# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'NasaProj' do
  pod 'LZViewPager'
  pod 'Alamofire'
  pod 'Kingfisher'
  pod 'ProgressHUD'

  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for NasaProj

end
